Subject: Fwd: Ahmed
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 15 Sep 2018 04:33:48 +0000

Please call and tell him to come tonight.

Sent from my iPhone

Begin forwarded message:

From: Ahmed Alhaddad <[email-masked]<mailto:[email-masked]>>
Date: 15 September 2018 at 06:58:05 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Ahmed

Hello Madam,

I sorry to disturb you.

I writing this message to close my status here.

For me, I'm not working here beceause what your company paid to me and i still working here all that time for something else but when i lose it and know i was wrong from the first or even maybe i was stupid, So for sure i will not care to work here anymore.

In same time, i hope all the best for LSM company, So i will not do any issue for shift times, i just seen that is no works in night shift and "Lutfurrahman" agent is more than enough in night shift. So, I request you for Friday shift to be last shift for me in LSM company and next week i will contact "Ashish" or HR for give me time to come to HR and collect the document.

Ashish asked me to come atleast for Saturday night shift, So, if you see that i have to come for that shift, you can ask Ashish to send me message on my number and i will i check the update if there and i will come.

With all the best and all the happiness for you and for Saurabh Sir. and also all LSM agents & workers.

Thank you so much for everything.

Best Regards,
Ahmed Alhaddad